gless(1)

NAME
gless - a program for viewing text files

SYNOPSIS
gless

or select Text File Viewer from the Utilities submenu of the Main Menu.

DESCRIPTION
Gless is a program for viewing text files, similar to the standard unix command less. For full documentation see the Gless online help.

AUTHOR
Gless was written by Havoc Pennington (<hp@redhat.com>). This manual page was written by Jochen Voss <voss@mathematik.uni-kl.de>.

SEE ALSO
less(1), xless(1x)